F: Warum PHP5?

Support für das kostenlose Rechnungsprogramm (open3A)
Antworten
Support
Administrator
Beiträge: 3019
Registriert: 24.Okt.2007, 23:59

F: Warum PHP5?

Beitrag von Support » 19.Nov.2007, 19:32

PHP5 ist leider eine zwingende Voraussetzung, da erst mit dieser Version
einige Konzepte aus anderen objektorientierten Programmiersprachen
übernommen wurden, von denen open3A intensiven Gebrauch macht.

Dazu zählt die __autoload()-Funktion, Interfaces sowie die Sichtbarkeit von Variablen und Funktionen.

Antworten

Wer ist online?

Mitglieder in diesem Forum: Bing [Bot] und 3 Gäste